.newsBar {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 2.00rem;
	line-height: 2.00rem;
	text-align: center;
	background: rgba(255, 255, 255, 0.10);
	backdrop-filter: blur(5px);

	@media (max-width: $sizing-breakpoint-xs) {
		font-size: 90%;
	}
}

.newsBarDark {
	color: $color-font-4;
}

.newsBarLight {
	color: rgba($color-font-4, 0.60);
	background: $color-bg-1;
	backdrop-filter: none;
}

.divider {
	height: 2.00rem;
	padding-left: 0.75em;
	padding-right: 0.7rem;
}
